<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GXzFABwLEe-33fyT63drnQ" id="_GXyd8BwLEe-33fyT63drnQ" label="TeradataFilterColumns" version="0.1" item="_GXzFAhwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GX06MBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GX06MRwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GX06MhwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.963+0200"/>
    <additionalProperties xmi:id="_GX06MxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GX06NBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GX06NRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.963+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GXzFARwLEe-33fyT63drnQ" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GXzFAhwLEe-33fyT63drnQ" property="_GXzFABwLEe-33fyT63drnQ" state="_GXzFARwLEe-33fyT63drnQ" system="true" eltName="Teradata">
    <content href="TeradataFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
